Chad Fowler wrote:
> It's typically installed with the standard Ruby distribution.  If
> you're using a Linux system with split up Ruby packages, you may find
> it in the list of additional packages to be installed.
> 
> Chad

Actually i checked the synaptic (im using edgy eft) and didnt find the 
'erb'. i checked again and this time i searched for 'ruby'. now i see 
eRuby. its installed now but i have to manually make erb symlink to 
/usr/bin/erb1.8.

thanks chad. btw, i also have the rails recipes book and i hope i could 
read it soon once im comfortable with rails/ruby. thanks again.

-- 
Posted via http://www.ruby-forum.com/.